<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>es chansons de geste accordent généralement une place assez importante à la genèse des décisions importantes prises par les protagonistes, autrement dit, aux missions diplomatiques et aux négociations, aux délibérations et aux conseils donnés par des individus divers, mais aussi aux réactions émotionnelles des décideurs et aux protestations de barons contre des décisions annoncées par leur seigneur. Les décisions les plus importantes se prennent dans des conseils des barons formellement réunis, souvent en lien avec des ambassades qu’un des protagonistes reçoit ou s’apprête à envoyer, ou bien dans des échanges moins formels avec une ou plusieurs autres personnes. Les réflexions solitaires sont rarement décrites ; lorsqu’elles le sont, elles s’adressent le plus souvent tout de même formellement à un autre (qu’on songe aux <em>planctus</em> prononcés sur le corps d’un mort ou à Girart de Roussillon qui, s’extasiant à la vue de ses troupes, exprime son refus de renoncer aux combats en s’adressant à son jeune fils). Cette thématique, que nous appellerons, faute de mieux, politique, est particulièrement propice à la mise en évidence de l’intelligence de certains individus, intelligence qui s’exprimera en premier lieu en discours, discours d’actant ou de conseiller, prononcé de vive voix ou, parfois, transmis par écrit dans une lettre.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> <em>Le Charroi de Nîmes</em>, éd. Duncan McMillan, Paris, Klincksieck1978, v. 918-927.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Une exception sera discutée plus loin.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Une figure qui joue typiquement un rôle important dans ce contexte et qu’on rencontre dans beaucoup de chansons de geste aux côtés des rois ou des héros, est celle que l’on a coutume d’appeler le sage conseiller. Plusieurs protagonistes épiques sont en effet accompagnés d’un personnage qui est en quelque sorte leur conseiller attitré. Vassal, parfois parent, du personnage qu’il accompagne, ce personnage participe aux assemblées de conseil convoqués par celui-ci, mais lui donne aussi des conseils individuels dans d’autres contextes. Ni dans l’un ni dans l’autre de ces rôles, il n’est le seul à le faire ; dans les assemblées, plusieurs barons peuvent prendre la parole ; et les conseils individuels peuvent aussi venir d’autres personnages, du “vavassor” [vavasseur]<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup> qui propose une ruse de guerre au protagoniste, à l’épouse que le met en garde contre des dangers ; du père ou du mentor qui lui enseigne comment il faut se comporter en roi ou en seigneur, à l’ermite qui l’exhorte à changer de vie. Néanmoins, contrairement à ces donneurs de conseils occasionnels, le sage conseiller est normalement présent aux côtés du protagoniste de manière continue tout au long de l’intrigue<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> ; ses conseils sont recherchés, appréciés et souvent suivis, et il est connu et apprécié aussi par d’autres personnages pour la qualité de ses conseils et de ses jugements. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Dans la version d’Oxford. <em>La Chanson de Roland</em>, éd. Cesare Segre, nouv. éd....</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Le parangon, peut-être le prototype, de cette figure épique typique est sans aucun doute Naimes, conseiller de Charlemagne depuis la <em>Chanson de Roland</em>. Nous commencerons par un bref examen de cette chanson<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>, examen qui vise à établir les types d’intelligence politique qui s’y déploient et le rôle de Naimes dans ce contexte, ce qui nous servira de point de comparaison pour l’analyse du rôle du conseiller dans les épopées occitanes.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Les manifestations de l’intelligence et le rôle du sage conseiller dans la <em>Chanson de Roland</em></a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">A. Les deux formes principales de l’intelligence politique</a></h2>
                    <p class="texte"><span class="paranumber">4</span>La séquence de conseils sur laquelle s’ouvre la <em>Chanson de Roland</em> illustre, nous semble-t-il, deux formes typiques d’intelligence politique dans l’épopée. </p>
                    <p class="texte"><span class="paranumber">5</span>Dans le premier conseil, le Sarrasin Marsile demande à ses barons comment sauver son royaume, menacé par l’avancée de Charlemagne. Personne n’a de réponse, jusqu’à ce que Blancandrin, l’un “des plus savies paiens” [des plus sages païens] (v. 24), propose une ruse pour faire partir Charlemagne avec son armée, ruse qui consiste en une offre de soumission et de conversion intelligemment calculée sur les besoins financiers du roi chrétien et sur la fenêtre saisonnière permettant des campagnes militaires, offre trompeuse qu’on n’entend pas tenir. Ce plan sera immédiatement adopté et clôture le conseil (v. 61-62). L’ambassade qui mettra en œuvre ce plan suit immédiatement, et l’habileté diplomatique de Blancandrin est d’abord couronnée de succès. Le calcul politique, le plan rusé et son acheminement habile peuvent être considérés comme les manifestations d’une forme d’intelligence politique visant à influencer les décisions d’un actant important ou le cours des événements.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Déjà autrefois Marsile avait fait une proposition semblable. On lui avait e...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Du côté des chrétiens, la première décision à prendre concerne la réponse à donner à la proposition de Marsile, qui, l’auditeur le sait déjà, est une ruse. Le poète s’efforce de montrer que Charles n’est pas dupe : ayant entendu le discours de l’ambassadeur de Marsile, il réfléchit (v. 137-141 - il est le seul personnage de la chanson à qui le verbe “penser” [réfléchir] est appliqué), il s’enquiert des garanties offertes (v. 145-146) et, le lendemain, en ouvrant son propre conseil, il exprime ses doutes (v. 191). Plus tard, on apprendra par la lettre qu’il envoie à Marsile qu’il ne s’est pas contenté de la promesse assez générique d’otages nobles telle qu’elle a été transmise par Blancandrin, mais demande un otage spécifique qui a une réelle importance pour Marsile (v. 493) ; bref, il prend des précautions contre une trahison de la part de Marsile. Cette juste appréciation des intentions probables ou possibles de l’adversaire, seconde forme d’intelligence politique, se reflète en quelque sorte dans l’attitude de la plupart de ses barons qui, confrontés à la proposition de Marsile, penchent pour la prudence (“il nus i cuvent garde” [il nous y faut prendre garde], v. 192), même si, dans leur cas, cette prudence se fonde moins sur la réflexion que sur une mauvaise expérience antérieure, comme on l’apprend de la bouche de Roland qui se fait leur porte-parole (v. 201-209<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>). Les appréhensions des barons, tout comme le doute plus réfléchi de Charlemagne, se révèleront parfaitement justifiées par la suite.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">B. La juste appréciation des intentions d’autrui et l’éthique chrétienne</a></h2>
                    <p class="texte"><span class="paranumber">7</span>Néanmoins, la décision finale concernant la proposition de Marsile sera prise non pas sur la base du soupçon concernant les intentions de l’ennemi, mais sur la base de considérations éthiques, relevant du moins en partie d’une morale chrétienne et d’une déontologie de chevalier chrétien : on ne refuse pas une offre de conversion et on n’anéantit pas un adversaire qui est soumis et qui demande grâce. C’est Charles qui mentionne le salut possible de Marsile à l’issue de l’entrevue avec Blancandrin (v. 156), mais c’est Naimes, le sage conseiller, qui formule l’argument déontologique, en réinterprétant explicitement la position de Ganelon :</p>
                    <blockquote>
                      <p class="citation">Guenes li quens ço vus ad respondud<br />Saveir i ad, mais qu’il seit entendut.<br />Li reis Marsilie est de guere vencud :<br />vos li avez tuz ses castels toluz,<br />od voz caables avez fruisét ses murs,<br />ses citez arses e ses umes vencuz.<br />Quant il vos mandet qu’aiez mercit de lui,<br />pecchét fereit ki dunc li fesist plus. (v. 233-240)</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Nous modifions légèrement la traduction de Short : selon nous, le terme (<em>pe...</em></p>
                        </li>
                      </ul>
                      <p class="citation">Le comte Ganelon vous a répondu ainsi,<br />c’est un conseil de sage, à condition qu’il soit bien compris.<br />Le roi Marsile a été vaincu dans cette guerre :<br />vous lui avez enlevé tous ses châteaux,<br />vous avez brisé ses murs avec vos perrières,<br />vous avez brûlé ses villes et vaincu ses hommes.<br />Puisqu’il vous fait dire qu’il vous prie que vous ayez pitié de lui,<br />on commettrait un péché<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup> si on lui infligeait plus de dommages.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Naimes parle en dernier et emporte l’adhésion.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Quand Charles et son armée entendent le cor de Roland mourant, Ganelon cher...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Il faut souligner que, lorsque l’éthique chrétienne n’entre pas en ligne de compte, Naimes fait lui aussi preuve de ce type d’intelligence, en donnant lui aussi un conseil fondé sur une juste appréciation des intentions d’un autre actant – quand Ganelon cherche à empêcher le retour de l’armée à Roncevaux (v. 1790-1795<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>). </p>
                    <p class="texte"><span class="paranumber">9</span>L’intelligence qui consiste à se rendre compte des intentions probables ou possibles d’autrui n’est donc pas dévalorisée, loin de là. Ce sont Charlemagne et Naimes qui l’incarnent sous sa forme la plus développée, mais, dans une moindre mesure, elle caractérise tous ces barons français qui se méfient de l’offre de Marsile lorsqu’elle leur est soumise en conseil. Si elle se rencontre avant tout chez les chrétiens, elle n’est pas leur apanage exclusif, puisque le poète, toujours soucieux de relativiser ses jugements, l’attribue aussi au fils de Marsile, qui se rend compte des intentions malhonnêtes de Ganelon, lorsque celui-ci présente la réponse de Charlemagne devant le roi sarrasin et son conseil (v. 495), mais n’arrive pas à se faire entendre, l’ensemble des barons sarrasins se révélant tout aussi peu prudents que leur roi. </p>
                    <p class="texte"><span class="paranumber">10</span>Cette intelligence doit toutefois céder le pas aux considérations d’éthique chrétienne. Les chrétiens agissent avec une certaine <em>simplicitas</em>, acceptant de bonne foi l’offre qui leur est faite, en dépit de ce que leur dicte l’intelligence, attitude qui s’oppose à la fois à la ruse planifiée par les Sarrasins et à celle qui sera ourdie par Ganelon.</p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">C. Le calcul politique et l’habileté diplomatique et leur portée</a></h2>
                    <p class="texte"><span class="paranumber">11</span>L’autre facette de l’intelligence mise en avant dans la <em>Chanson de Roland</em> est l’habileté diplomatique ou politique, autrement dit, la capacité d’amener une ou plusieurs autres personnes à agir d’une certaine manière, à influencer leurs décisions, parfois dans un sens qui diffère des intentions antérieures ou de l’intérêt de ces personnes. Elle est tout d’abord l’apanage de Blancandrin, païen, et de Ganelon, traître, et semble donc discréditée d’emblée. Cependant les choses ne sont pas si simples. Si Ganelon est qualifié de traître dès les premières annonces des événements à venir, Blancandrin ne fait que sauver son seigneur, en développant un plan ingénieux, comme tout bon vassal doit le faire. Il se montre poli et correct dans son ambassade et n’est jamais présenté sous des traits négatifs. En outre, Charlemagne fait preuve lui-même de cette capacité de manipuler les personnes dans son premier conseil où il arrive à faire désigner un ambassadeur qui lui convient (encore un exemple du refus du poète de faire des portraits en noir et blanc). </p>
                    <p class="texte"><span class="paranumber">12</span>Toutes ces initiatives qu’on peut qualifier d’intelligentes sont d’abord couronnées de succès : la ruse de Blancandrin amène Charlemagne à initier le retour en France ; Charlemagne préserve ses conseillers les plus proches et ses combattants les plus importants ; Ganelon réussit à faire périr Roland aux mains des Sarrasins. Toutes sont en quelque sorte punies par la suite : le plan de Blancandrin est défait par Ganelon – qui convainc Marsile d’attaquer Roland et l’arrière-garde de l’armée chrétienne ; Charlemagne subit la nomination de Roland au commandement de l’arrière-garde et la perte de son neveu ; Ganelon est démasqué et jugé. L’habileté politique, en principe appréciée sur le plan de la diégèse (condamnée seulement lorsqu’elle consiste en un accord avec le camp païen menant à une défaite du camp chrétien), se trouve donc toujours condamnée sur le plan de l’agencement de l’intrigue. On sait que le poète ne se prononce pas explicitement sur des questions relevant de la théologie. On en pourrait néanmoins déduire que l’intelligence humaine, s’il s’agit de manipuler la suite des événements, en dépit de succès momentanés apparents, est futile et que la volonté de Dieu, ou la Providence, s’imposera toujours. Naimes, lui, pourtant parfaitement capable de reconnaître les intentions cachées d’autrui, ne prend aucune initiative de ce type. </p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">D. L’appréciation de l’intelligence et le qualificatif « sage »</a></h2>
                    <p class="texte"><span class="paranumber">13</span>Toujours est-il que l’intelligence politique est en principe appréciée sous toutes ses formes. Blancandrin et Ganelon partagent avec Naimes l’épithète de “saive” [sage], qui n’est, de toute évidence, pas en elle-même négative et n’est en tout cas pas pris comme négative par les autres personnages. Ganelon est désigné comme ambassadeur par les autres barons à cause de cette qualité (v. 279), et lorsque, dans son son procès, il qualifie son entreprise diplomatique de “savoir” [sagesse] (v. 3774), il le fait pour mettre en relief son habileté diplomatique. </p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">E. Conseils occasionnels</a></h2>
                    <p class="texte"><span class="paranumber">14</span>Naimes, lui, intervient aussi de façon plus occasionnelle auprès de Charlemagne. On a déjà évoqué le conseil que Naimes donne au roi lorsqu’on entend dans l’armée le son du cor de Roland, conseil qui se résume à lui rappeler ses obligations de secours, en dépit d’une tentative de l’en détourner (v. 1790-1795). Lorsque Charlemagne, devant remettre le symbole du commandement de l’arrière-garde à Roland, ne peut retenir ses larmes (v. 773), Naimes lui rappelle l’action requise de lui (v. 780), tout en y ajoutant le conseil de prévoir des renforts pour Roland (v. 781). Lors de l’arrivée de Charlemagne et du gros de l’armée sur le champ de bataille de Roncevaux, l’angoisse du roi se répercute sur ses troupes qui se mettent à pleurer, et Naimes appelle le roi à la vengeance, ce que le poète qualifie comme un acte de pitié (v. 2417-2428). C’est encore Naimes qui réagit à la douleur de Charles lors du <em>planctus</em> sur le corps de Roland, insérée dans l’épisode de Baligant, bien que l’appel à l’action soit ici attribué à Geoffroi d’Anjou (v. 2044-2049). On remarquera le rôle de l’émotion, fortement souligné dans tous ces cas au travers de l’évocation des larmes. Le sage conseiller en prend pitié, mais en arrête la manifestation, en rappelant le roi à l’action.</p>
                    <p class="texte"><span class="paranumber">15</span>Finissons ce survol rapide en évoquant trois interventions d’autres personnages, même si elles se situent dans des contextes différents. Avant la bataille, Olivier, lui aussi qualifié de sage par le narrateur (v. 1093), conseille à Roland de rappeler l’armée, conseil que Roland rejette. La “sagesse” d’Olivier consiste en la juste appréciation des rapports de force et se dirige contre une décision prise sur la base de considérations personnelles et émotionnelles. Deux autres personnages amènent une décision dans une confrontation de deux positions, en adoptant une méthode similaire à celle utilisée par Naimes pendant le premier conseil des chrétiens : ils donnent la préférence à l’une des positions, mais sur la base de nouveaux arguments. C’est de cette façon que Turpin met fin à la dispute entre Roland et Olivier pendant la bataille, lors de la seconde scène du cor, en donnant en principe raison à Olivier, mais en trouvant un nouvel argument en faveur de la proposition de Roland (v. 1737-1751). Thierry d’Anjou, qui se propose pour se battre contre le champion de Ganelon dans le procès de celui-ci, défend une position qui se distingue de celle défendue par Charlemagne, mais permet tout de même de juger le traître (v. 3827-3833). </p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6">F. La fortune ultérieure du sage conseiller dans l’épopée française</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Bernard Ribémont, “Naimes l’irremplaçable : le duc de Bavière et le droit f...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Bernard Ribémont a récemment réanalysé les traits caractéristiques et les fonctions de Naimes à travers un bon nombre de chansons<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. Montrant la stabilité étonnante de la caractérisation du personnage, il souligne notamment son statut de vassal idéal, remplissant toujours ses obligations d’<em>auxilium</em> et de <em>consilium</em>, le fait qu’il appelle toujours à la modération, à la raison et au respect du droit (féodal, coutumier, mais aussi, à l’occasion, romain), sans oublier la charité chrétienne, qu’il reconnaît les traîtres et qu’il est incorruptible. Nous ajouterions volontiers un autre aspect, auquel le poète du<em> Roland </em>semble accorder un certain poids : Naimes doit aussi contenir les émotions du roi. </p>
                    <p class="texte"><span class="paranumber">17</span>Les deux sages conseillers de la<em> Chanson de Roland</em>, Naimes et Blancandrin, conseillent des rois en tant que vassaux. Nulle mention n’est faite d’un rapport de parenté avec ce roi. De semblables figures de sages conseillers se retrouvent dans l’entourage d’autres rois, dans d’autres chansons de geste françaises, même plus tardives (qu’on pense au rôle de Hue de Tabarie auprès de Baudouin de Jérusalem et de son fils bâtard, dans le <em>Bâtard de Bouillon</em>), mais semble absente d’autres chansons, notamment de celles où le roi est Louis. Naimes lui-même figure dans la plupart des chansons où le roi est Charlemagne.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> <span xml:lang="en">Voir Dorothea Kullmann, </span><em><span xml:lang="en">Verwandtschaft in epischer Dichtung</span></em><em><span xml:lang="en">. </span></em><em>Untersuchungen...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>La fonction du conseiller n’est cependant pas exclusive à l’entourage des rois. Dans l’entourage de héros qui sont eux-mêmes des vassaux, les conseillers se recrutent plutôt parmi les parents (même si le rapport de parenté peut se doubler d’un rapport féodal, surtout dans les textes les plus anciens<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>) : on pensera au rôle de Bertrand auprès de son oncle Guillaume d’Orange, ou à celui d’Aalart, frère aîné de Renaut de Montauban. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Le sage conseiller dans l’épopée occitane</a></h1>
                    <p class="texte"><span class="paranumber">19</span>L’épopée en langue d’oc connaît, elle aussi, la figure du sage conseiller, même si certains textes brefs, au nombre d’actants réduits, peuvent s’en passer. Naimes est absent de <em>Roland à Saragosse</em> et de <em>Daurel et Beton</em>, du moins des parties que nous possédons, alors que dans chacun de ces textes, une partie de l’intrigue se passe au camp ou à la cour de Charlemagne et qu’on y voit apparaître, par exemple, Olivier et Turpin. Beton est, bien entendu, conseillé par Daurel, dont la fonction est cependant celle d’un père adoptif et d’un éducateur ; on ne sait pas s’il sera encore aux côtés de Beton après que celui-ci a récupéré son fief et a envoyé des émissaires à Charlemagne pour demander réparation des torts subis, ce qui semble annoncer un nouvel épisode guerrier que nous n’avons plus.</p>
                    <p class="texte"><span class="paranumber">20</span>Dans ce qui suit, nous suivrons l’évolution du sage conseiller dans trois groupes distincts d’épopées occitanes. Nous commencerons par la chanson de geste occitane la plus ancienne que nous connaissions, <em>Girart de Roussillon</em>, à laquelle nous joindrons <em>Aigar et Maurin</em>. Il s’agit de deux chansons politiquement engagées, adaptant sans doute des chansons antérieures qui n’ont pas survécu, et dont la seconde imite clairement la première. Ensuite nous jetterons un coup d’œil rapide sur les deux parties de la <em>Chanson de la Croisade albigeoise</em>. Une troisième séquence sera consacrée aux chansons qui reprennent plus ou moins librement des chansons en langue d’oïl sur la matière de France, ou s’en inspirent du moins en partie : le <em>Fierabras</em> occitan, <em>Ronsasvals</em> et la partie épique du <em>Roman d’Arles</em>.</p>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7">A. <em>Girart de Roussillon</em> et <em>Aigar et Maurin</em></a></h2>
                    <h3 class="texte"><a href="#tocfrom3n1" id="tocto3n1"><em>Girart de Roussillon</em> : de nombreux conseils et des conseillers attitrés</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> <em>Girart de Roussillon</em>, éd. W. Mary Hackett, 3 vols., Paris, Picard, 1953-195...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Voir, par ex., Dietmar Rieger, “‘E trait ses millors omes ab un consel’. É...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Comme il a déjà été constaté à plusieurs reprises, <em>Girart de Roussillon</em><sup><em><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></em></sup>, accorde une place particulièrement importante aux conseils<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. La chanson décrit le long conflit entre, d’une part, un roi qui, au début de l’intrigue, jeune et léger, ne respecte pas ses engagements, et qui, tout au long de la chanson, se montre jaloux de son autorité royale, et, d’autre part, un grand vassal fier de ses droits, en possession de fiefs étendus et pouvant compter sur la solidarité d’un lignage puissant, mais aussi lié par la même solidarité. Du coup, la chanson multiplie les situations où les actants principaux demandent ou reçoivent du conseil, que ce soit sous forme d’assemblées de barons formellement réunies, représentées selon un schéma typique, ou dans des situations moins formelles décrites de façon non stéréotypée. Le nombre d’individus donnant ces conseils est également plus élevé que dans d’autres chansons. Cela est en partie dû au fait que l’intrigue couvre un laps de temps très long et reflète la composition changeante de l’entourage d’un seigneur au cours de sa vie, notamment du côté du protagoniste, mais aussi, dans une moindre mesure, du côté du roi.</p>
                    <p class="texte"><span class="paranumber">22</span>La composition des conseils formels est semblable à celle qu’on observe dans les chansons de geste françaises, réunissant des vassaux nobles du côté du roi et, du côté de Girart, des barons identifiés en premier lieu par leur appartenance au lignage (auxquels se joignent parfois quelques autres vassaux). Des deux côtés, nous rencontrons aussi un personnage considéré en quelque sorte comme un conseiller attitré : Fouque chez Girart et Tierri d’Ascagne chez le roi, remplacé par Tiebert de Vaubeton suite à l’exil de Tierri. Tous trois sont expressément présentés comme d’excellents conseillers, même avant qu’ils ne donnent des conseils. </p>
                    <p class="texte"><span class="paranumber">23</span>Ainsi Tierri est présenté comme suit :</p>
                    <blockquote>
                      <p class="citation">Mais consel vers lo son nus om ne pric,<br />Ne preizont en la cort autre un ambric.<br />E qui dreit sat jujar mais eu ne tric. (v. 1719-1721)</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Nous traduisons. La traduction est provisoire, mais le sens général est cl...</p>
                        </li>
                      </ul>
                      <p class="citation">Personne ne respecte le conseil d’un autre plus que le sien,<br />On n’estime aucun autre conseiller à la cour la valeur d’une petite latte,<br />Ni quelqu’un qui a appris à juger le droit, plus que la valeur d’un œuf ou d’un grain de blé.<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup></p>
                    </blockquote>
                    <p class="paragraphesansretrait">Tiebert, lui, reçoit l’éloge suivant d’un des vassaux du roi :</p>
                    <blockquote>
                      <p class="citation">Tieberz de Vaubetun es vielz (e) fluriz<br />E saives de paraules e enseiliz.<br />Mil dreiz aura jujaz e esceviz ;<br />Ainc nen fu d’un tornaz ne contrediz. (v.2938-2941)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Tiebert de Vaubeton est vieux et a les cheveux blancs,<br />Et il est plein de sagesse et de discrétion dans ses discours.<br />Il avait jugé et mené à bonne fin mille causes ;<br />Jamais ses sentences n’avaient été démenties ni contredites.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Un autre chevalier du roi dit au sujet de Fouque :</p>
                    <blockquote>
                      <p class="citation">Per riu consel donar non savons tau (1770)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Nous n’en connaissons aucun qui le vaille comme conseiller.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Fouque peut être qualifié simplement de “ton conseiller” ou de “son conseiller”, les possessifs se rapportant à Girart (v. 2968, 6792) ; Girart, se référant au roi, appelle Tierri “sen consellers de sa maison” [son conseiller, appartenant à sa maison] (v. 2998). À la fin du poème, Girart nomme en quelque sorte officiellement Guintran à la position de conseiller auprès de lui, expliquant que Fouque ne peut pas toujours être auprès de lui. Il paraît évident que la fonction du conseiller spécial, attitré, est bien établie comme telle dans l’esprit du poète.</p>
                    <h3 class="texte"><a href="#tocfrom3n2" id="tocto3n2">L’habileté politique dans <em>Girart de Roussillon</em></a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Dietmar Rieger, “‘E trait ses millors omes ab un consel’. Émotion, mise en...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>Dans les conseils des barons, ce sont le plus souvent ces sages conseillers qui parlent en premier, contrairement à ce qui se passe dans la <em>Chanson de Roland</em>. Les conseils se présentent ainsi d’emblée comme des organes de contrôle, opposant des opinions de sages aux intentions plus ou moins insensées, dictées par des émotions, du roi ou du duc, même si d’autres voix sont exprimées par la suite. Comme Dietmar Rieger le soulignait déjà<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>, dans <em>Girart de Roussillon</em>, ces conseils arrivent effectivement à infléchir les décisions des puissants (qui, lorsqu’ils ne suivent pas les conseils qu’ils reçoivent, sont sévèrement critiqués).</p>
                    <p class="texte"><span class="paranumber">25</span>L’effort fait pour obtenir des décisions ou des changements d’opinion souhaités, la recherche du compromis acceptable pour tous les partis, l’intelligence déployée dans les conseils et les négociations et l’habileté diplomatique sont clairement valorisées dans <em>Girart de Roussillon</em>, contrairement à ce qui se passait dans la<em> Chanson de Roland</em>. On notera d’ailleurs qu’au début de la chanson, ce sont divers ecclésiastiques qui essaient de trouver une solution au conflit qui surgit lorsqu’il se trouve que Charles Martel préfère la fiancée de son vassal à la sienne. Ils amènent Girart à accepter l’échange désiré par le roi, en lui suggérant qu’il peut obtenir des avantages de celui-ci. </p>
                    <h3 class="texte"><a href="#tocfrom3n3" id="tocto3n3">Le sage conseiller ancré dans le monde féodal</a></h3>
                    <p class="texte"><span class="paranumber">26</span>On observe dans <em>Girart de Roussillon </em>non seulement une opposition entre ceux qui poussent Girart au combat et à l’opposition au roi, comme Bos ou Seguin, et ceux qui l’exhortent à la modération, à la paix et au respect du roi comme Fouque. Les critiques exprimées à son égard se répartissent également de façon assez systématique. Fouque est un conseiller complètement ancré dans le monde féodal. Il pense, par exemple, au bien-être des vassaux de Girart, que celui-ci a trop longtemps mal traités, ce qui a mené à la défection de certains ; il se porte garant de Girart auprès des Bourguignons pour qu’au moins ceux-ci restent fidèles à leur seigneur légitime (v. 5757-5780). Lorsque Girart commence à ne plus suivre les conseils de Fouque, après la série de combats qui suivent la bataille de Mont-Amele, Fouque lui reproche sa “folie” et sa “félonie” et déclare que son comportement constitue une honte pour la chrétienté :</p>
                    <blockquote>
                      <p class="citation">[T]os tens fus fols e fel e forsenaz ;<br />[E] fun grant dolz au segle quant tu fu[s] naz,<br />[E] no fon gins d’almosne, c’abanz pecaz.<br />Per tei es abaisade crestientaz. (5320-5323)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Tu as toujours été fou, félon et insensé ;<br />Et ce fut un malheur pour le monde quand tu est né,<br />Et loin d’être une aumône, ce fut un mal.<br />La chrétienté a été abaissée par toi.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">S’il évoque la “chrétienté”, il pense de toute évidence au peuple chrétien, plus qu’à la religion. Il lui rappelle en outre que le roi est son seigneur et qu’il est puissant :</p>
                    <blockquote>
                      <p class="citation">Mais lo reis est ton seinier, rice postaz.<br />El mi loc de sa terre nos a trobaz ;<br />E creissent li si ome devers toz laz (v. 5330)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Mais le roi est ton seigneur, un puissant gouvernant.<br />C’est au milieu de sa terre qu’il nous a rencontrés ;<br />Et ses hommes sont toujours plus nombreux à venir le rejoindre.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Cependant, il ne va jamais jusqu’à lui reprocher son orgueil.</p>
                    <h3 class="texte"><a href="#tocfrom3n4" id="tocto3n4">L’orgueil de Girart</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Voir aussi les remarques du narrateur, v. 4376, 6151, 6229, 6300, 7263, 7384.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>En revanche, le reproche d’orgueil est adressé à Girart à plusieurs reprises par des chevaliers du parti royal (Bernat, Landri de Nevers et Pierre de Mont-Rabei) et le roi lui-même (v. 790, 4206, 4316, 4365, 4448, 4518, 6416)<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>, puis par le second ermite qu’il rencontre dans sa fuite :</p>
                    <blockquote>
                      <p class="citation">Bons om, or sai qui t’a si confundut :<br />Cil orguelz que troberent li cornut<br />Qui jus de ciel en furent abatut.<br />Angres furent en cel de grant vertut ;<br />Per orguel sunt diable devengut.<br />De la o eres cons de grant salut,<br />Pechaz t’a e orguelz si confundut<br />Que ne poez aramir mais c’as vestut. (v. 7477-7484)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Brave homme, je sais maintenant ce qui t’a perdu à ce point :<br />C’est cet orgueil dont firent preuve les premiers les démons cornus,<br />Qui furent précipités du haut du ciel en punition de cela.<br />Ils étaient des anges de grande puissance au ciel ;<br />Par leur orgueil, ils sont devenus des diables.<br />De ta place de comte haut placé<br />Le péché d’orgueil t’a fait tomber si bas<br />qu’à part les vêtements que tu portes, il n’y a plus rien que tu puisses dire tien.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">L’ermite établit un lien direct entre l’orgueil et l’intention de Girart de tuer le roi :</p>
                    <blockquote>
                      <p class="citation">Enquere m’as gehit e coinegut<br />Se pos aver cheval, lance e escut,<br />C’auciras ton seinor en gal follut.<br />Pecaz e enemis t’a decobut. (v.7485-7489)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Tu viens encore de m’avouer et d’admettre<br />Que, si tu peux te procurer un cheval, une lance et un bouclier,<br />Tu tueras ton seigneur au fond d’un bois.<br />Le péché et le diable t’ont trompé.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Le thème de l’orgueil sera encore repris par le pape dans son sermon lors de la réconciliation finale (v. 9399, 9419, 9433). Ce reproche semble donc se situer sur un autre plan que celui de la félonie.</p>
                    <h3 class="texte"><a href="#tocfrom3n5" id="tocto3n5">Sicart l’Aleman et l’orgueil de Maurin</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <em>Aigar et Maurin. Bruchstücke einer Chanson de geste nach der einzigen Hand...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Sur ce nom, qui pourrait être l’indice d’une genèse tardive, au XIII<sup>e</sup> sièc...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Dans <em>Aigar et Maurin</em><sup><em><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></em></sup>, c’est Sicart, appelé une fois “Sicars l’Alemans” [Sicart l’Allemand] (436)<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup> et une autre fois “lo vescomps Sicars” [le vicomte Sicart] (1076), qui assume le rôle de conseiller. Dans la première des deux parties conservées, il critique d’abord vertement Maurin pour une perte subie dans un engagement armé superflu (44-50), en le comparant à un petit enfant (“toses”, v. 46), en qualifiant son comportement de folie (ibid.) et en évoquant sa vieillesse (47). Lorsque Falc (qui prétend à une partie du royaume d’Aigar avec le soutien de Maurin et qui agit ici clairement en chef de parti, avec un statut quasi-royal) convoque un conseil pour décider de la stratégie à suivre contre les troupes d’Aigar, il fait d’abord venir Sicart (378 : “Sicart apele por cossel demandar”) [Il fait venir Sicart pour demander conseil], et, même s’ils seront en fin de compte sept à participer au conseil (412), la convocation explicite n’est pas répétée pour les autres participants. Sicart parle après Fouque et Maurin, proposant de contourner l’armée d’Aigar pour s’emparer d’une ville derrière les lignes, et son conseil est adopté par Falc (413-453). </p>
                    <p class="texte"><span class="paranumber">29</span>Dans la seconde partie subsistante, nous retrouvons Sicart dans l’entourage de Maurin, encore une fois dans le contexte d’un conseil des barons. Les barons qui s’expriment dans ce conseil sont tous affublés d’épithètes élogieuses, assez diversifiées (Draugue est même qualifié d’“aperçobus” [avisé] [1098], qualificatif qui semble faire allusion à une certaine intelligence), mais il est clair que Sicart a une réputation particulière en tant que conseiller. Le narrateur souligne son opinion divergente à la fin d’un des discours (1076). L’un des barons, lui-même explicitement présenté comme “saibe” (“Alerans li Baivers / li pros, li saibes, li bons confanoners, / Ki anc non fo bobars ni trop parlers”, [Aleran le Bavarois, le preux, le sage, le bon gonfalonier, qui ne fut jamais ni vantard ni trop bavard]1098-1100), donne son opinion sous la condition expresse que Sicart soit d’accord :</p>
                    <blockquote>
                      <p class="citation">A don Sicart es tos mos consïers, <br />K’el es de cor saibes e conseillers <br />E en bataille ardis e faisenders ; <br />Croire lo deu de conseil uns enpers. <br />Se lui plogues que lui non lau esters [...] (1101-1105)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Toute ma pensée appartient au seigneur Sicart,<br />Parce qu’il est sage dans son cœur et un bon conseiller<br />Et courageux et actif dans la bataille,<br />Un empire doit s’en remettre à lui pour le conseil.<br />S’il lui plaisait qu’il ne se prononce pas autrement [...]</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Comme dans <em>Girart de Roussillon</em>, le conseiller principal est donc explicitement présenté comme tel, même s’il a aussi les qualités d’un excellent combattant et commandant. Jusque-là, tous les locuteurs ont approuvé la proposition de Maurin d’aller attaquer le roi Aigar dans la ville de Tubie où celui-ci se trouve avec son fils, suggérant simplement des tactiques diverses. </p>
                    <p class="texte"><span class="paranumber">30</span>Sicart parle en dernier, juste après Aleran, et il s’oppose aux conseils donnés par les autres. Selon lui, on devrait se contenter d’une razzia contre un bourg quelconque, mais ne pas assiéger le roi lui-même. Il invoque le serment féodal de fidélité envers le roi que Maurin a juré – une telle attaque le rendrait parjure et ne plairait pas à Dieu ; il le met en garde contre la puissance militaire que le roi pourra mettre sur pied et la soif de vengeance du fils de celui-ci, qui finiront par avoir raison de Maurin ; et il fustige surtout son orgueil. L’orgueil se manifeste à la fois dans le fait d’attaquer le seigneur auquel Maurin a juré fidélité et dans le fait que Maurin maintient constamment sur pied une armée de 30 000 hommes armés, alors qu’il ne devrait normalement disposer que des 2 000 que ses vassaux lui doivent. Ce dernier chiffre est qualifié de “mesure” – un chiffre raisonnable. Sicart n’arrivera pas à s’imposer ; Maurin suivra l’opinion de la majorité (1162). Sicart prévoit cela lui-même dans son discours, comme conséquence naturelle de l’orgueil de Maurin, en s’appuyant sur ce que disent “li gramaire” [les auteurs latins] :</p>
                    <blockquote>
                      <p class="citation">tant t’esforce ta male voluntas <br />E tos orguels e tos sorbrepensas <br />Ke tu iras, ja mos non er canjas (v. 1141-1143)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Ton désir belliqueux t’incite tant,<br />de même que ton orgueil et ta témérité,<br />Que tu iras, sans qu’un mot y soit changé.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Que li gramaire diient e li clerjas <br />K’orguels non chai desci qu’es aus montas ; <br />Mais atant es d’omes apoderas <br />Ke tos jors n’as XXX mile d’armas.<br />Non garras ni esteras em pas <br />Desci en sies a mesure tornas, <br />A does mile qu’en as de tos casas. (v. 1155-1161)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Car les auteurs latins et le clergé disent<br />Que l’orgueil ne chute pas avant qu’il ne soit monté en haut ;<br />Mais tu as en ton pouvoir tant d’hommes<br />Que tu en as toujours trente mille sous les armes.<br />Tu ne te sauveras pas et ne seras pas en paix<br />Jusqu’à ce que tu sois retourné à un nombre plus raisonnable,<br />Aux deux mille que te fournissent tes vassaux.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Le rôle exercé par Sicart auprès de Maurin est semblable à celui que remplit Fouque auprès de Girart dans <em>Girart de Roussillon</em>. La situation ressemble beaucoup à celle du discours de Fouque sur la félonie de Girart que nous avons cité plus haut. Comme Fouque, Sicart rappelle la puissance militaire du roi et la fidélité que lui doit Maurin. Comme Fouque, il manifeste une bonne connaissance des vassaux de Maurin, pouvant chiffrer le contingent de chevaliers qu’ils doivent à leur seigneur. Cependant il intègre également dans son discours l’élément qui, dans <em>Girart de Roussillon</em>, était réservé aux religieux et aux adversaires de Girart : il lui reproche explicitement son orgueil. Il ne combine pas seulement l’aspect politique et l’aspect moral ou déontologique du conseil – on avait déjà vu cela chez Naimes dans la <em>Chanson de Roland</em> ou chez Fouque dans <em>Girart de Roussillon</em> –, mais se fait vecteur de l’accusation d’un vice capital, accusation que Fouque n’avait jamais prononcée, et il le fait en s’appuyant sur des autorités érudites. L’ecclésiastique présent, lui, se prononce essentiellement dans le même sens que les autres barons. Le caractère fragmentaire du texte nous empêche de voir s’il s’agit d’un choix systématique de l’auteur.</p>
                    <h2 class="texte"><a href="#tocfrom2n8" id="tocto2n8">B. Les deux parties de la <em>Chanson de la Croisade albigeoise</em> : deux images du bon conseiller</a></h2>
                    <h3 class="texte"><a href="#tocfrom3n6" id="tocto3n6">L’absence de débat chez Guilhem de Tudela</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <em>La Chanson de la Croisade albigeoise</em>, éd. et trad. par Eugène Martin-Chabo...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">31</span>Venons-en à la <em>Chanson de la Croisade albigeoise</em><sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. Dans la première partie du texte, Guilhem de Tudela décrit plusieurs scènes de conseils qui ont été formellement réunis par différents personnages et n’y introduit qu’un seul locuteur donnant un conseil, qui est aussitôt accepté – sans lui opposer une autre opinion. Ce conseiller est à chaque fois un autre ; aucun n’émerge comme conseiller habituel d’un des protagonistes. Guilhem utilise bien une fois l’épithète de “savi” pour caractériser l’abbé de Cîtaux (laisse 3, v. 4), nommé responsable de la croisade par le pape à l’issue du conseil dans lequel il avait proposé cette croisade, mais Simon de Montfort, élu à la tête de la vicomté de Carcassonne et devenant par là le nouveau leader de la croisade, reçoit le même qualificatif (laisse 35, v. 30). Même Hugues de Lacy, qui donne un bon conseil tactique à Simon, également aussitôt accepté (laisse 91), n’est pas encore présenté comme conseiller habituel dans cette partie ; il ne le deviendra que dans la seconde partie de la chanson.</p>
                    <h3 class="texte"><a href="#tocfrom3n7" id="tocto3n7">L’apparition d’une opposition</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Ainsi, Hugues de Lacy dit, laisse 169, v. 8-10 : “Treu pot hom castel told...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Laisee 160, v. 28 : “orguel et bobanz” ; Laisse 189, v. 43-45 : “Car orgol...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>Il en va tout autrement de cette deuxième partie, dont l’auteur est, comme on sait, favorable au comte de Toulouse. Après quelques scènes de conseil brèves, semblables à celles de la première partie, l’auteur introduit des conseils ressemblant davantage aux conseils des barons des chansons de geste françaises, faisant parler plusieurs locuteurs, dont les opinions peuvent diverger. Cette deuxième partie de l’œuvre connaît aussi des conseillers habituels qui réapparaissent dans plus d’un conseil. Ainsi, du côté de Simon de Montfort, sont récurrentes les interventions de Folcaut et de l’évêque Folque de Toulouse, tous deux poussant régulièrement à la guerre, alors qu’Hugues de Lacy, Guy de Montfort et Alain de Roucy s’expriment régulièrement en faveur de la modération. Les modérés peuvent invoquer l’argument féodal – il est difficile de vaincre ceux qui combattent pour leur seigneur légitime<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup> ; et Alain de Roucy peut critiquer Simon de Montfort pour son orgueil<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. Tous sont par ailleurs de bons combattants, et s’ils sont présents dans de nombreuses assemblées et donnent, pour certains d’entre eux, aussi des conseils en dehors des assemblées, leur rôle de conseiller n’est pas particulièrement mis en relief par une mention explicite.</p>
                    <p class="texte"><span class="paranumber">33</span>En revanche, du côté toulousain, l’opposition ne joue aucun rôle. Plusieurs personnes donnent des conseils appréciés à Raimond VI et au futur Raimond VII, et certains reviennent dans plusieurs scènes de conseil. Il s’agit le plus souvent d’alliés des comtes, plus que de conseillers. Il convient cependant de mentionner une figure qui fait exception du fait qu’elle n’est pas présentée comme un noble seigneur, mais plutôt comme juriste : maître Bernat, qui rapporte un épisode de la troisième croisade, pour inciter les Toulousains à se battre (laisse 204).</p>
                    <p class="texte"><span class="paranumber">34</span>Le cadre de cette contribution ne nous permet pas d’étudier en détail l’autre poème qui décrit une guerre contemporaine, la <em>Guerra de Navarra</em> de Guilhem Anelier, où les scènes de conseil foisonnent également, sans toutefois qu’un conseiller attitré émerge.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. <em>Fierabras</em>, <em>Ronsasvals </em>et le <em>Roman d’Arles</em></a></h1>
                    <h2 class="texte"><a href="#tocfrom2n9" id="tocto2n9">A. <em>Fierabras</em> : l’absence de Naimes</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> <em>Der Roman von Fierabras, provenzalisch</em>, éd. Immanuel Bekker, Berlin : Reim...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Nous nous référons à : <em>Fierabras. Chanson de geste du XII</em><sup><em>e</em></sup><em> siècle</em>, éd. Mar...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">35</span>Le <em>Fierabras</em> occitan<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>, adaptation d’une chanson de geste française, ne modifie pas foncièrement le récit de son modèle (même si on ne connaît naturellement pas la version précise que l’adaptateur a utilisée<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>). Les conseillers principaux sont les mêmes que dans la chanson française : Naymes de Bavière du côté de Charlemagne, Sortibran de Coïmbra du côté de l’émir Balan. Du côté des païens, Sortibran a un rôle de conseiller attitré, explicitement mentionné, semblable à celui de Naymes ; Balan fait appel à lui comme son “major conselhier” (v. 3605) ; parfois il est accompagné par Brullan de Monmirat et d’autres, qui pourtant ne prennent normalement pas la parole. Sortibran se prononce toujours en faveur de la guerre, de l’attaque ou de la mort des prisonniers chrétien, et ses conseils sont en général immédiatement adoptés. Une seule scène de conseil contient un échange entre Brullan et Sortibran, où Brullan appelle l’émir à la prudence et à la retenue, vue la force des chrétiens, mais ne s’impose pas (v. 3276-3301). On a donc affaire à une simplification par rapport aux jugements nuancés la <em>Chanson de Roland</em> : le conseiller attitré du souverain païen est en fait un mauvais conseiller, contrairement à Blancandrin, et l’opposition occasionnelle de Brullan ne fait que mettre en relief ce fait. </p>
                    <p class="texte"><span class="paranumber">36</span>Naimes, lui, est fait prisonnier de Balan avec les autres pairs assez tôt dans l’intrigue. Libérés par la fille de l’émir, ils sont ensuite assiégés dans une tour et n’arrivent pas à rompre le cercle des assiégeants. Pendant une bonne partie de l’intrigue, Naimes, s’il donne toujours des conseils de modération à ses compagnons, ne se trouve donc pas aux côtés de Charlemagne. C’est Raynier de Gennes, le père d’Olivier, qui prendra en quelque sorte sa relève auprès du roi. Raynier s’oppose notamment à Ganelon et aux membres de la famille de celui-ci, qui essaient de convaincre Charlemagne d’abandonner les pairs et de rentrer en France, sans arriver à contrer leur influence – et ce bien que le poète insiste sur le fait que Charlemagne lui-même ne veut pas abandonner les pairs. Ce n’est ni Raynier ni un autre conseiller qui va empêcher le retour de l’armée en France, mais l’arrivée de Richart de Normandie qui a réussi à s’échapper de la tour et qui apporte à Charlemagne les nouvelles de la survie des pairs et de la situation critique dans laquelle ils se trouvent. Tout en étant un bon conseiller, qui sait même reconnaître les traîtres comme Naymes le fait habituellement, Raynier ne se montre ainsi pas à la hauteur de la tâche, se laissant en fait déstabiliser par des insinuations sur le statut douteux de son père qui aurait été un “raubador” [brigand] (v. 3834-3840). Charlemagne est obligé d’intervenir pour empêcher les deux partis de son conseil d’en venir aux mains (v. 3848-3851). Cela donne l’occasion à Ganelon de faire montre de “sagesse”, appelant son père Alori à se soumettre et assurant le roi de leur amour pour lui. Raynier aura donc failli parce qu’il n’était pas assez maître de lui.</p>
                    <h2 class="texte"><a href="#tocfrom2n10" id="tocto2n10">B. <em>Ronsasvals</em> : l’élément religieux</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> <em>Le Roland occitan</em>, éd. et trad. de Gérard Gouiran et Robert Lafont, Christ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">37</span>Le cas de <em>Ronsasvals</em><sup><em><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></em></sup><em> </em>n’est pas non plus sans présenter un certain intérêt. Là encore, on retrouve Naimes dans sa fonction de conseiller habituel de Charlemagne, et il s’exprime dans des scènes qui correspondent à celles de la<em> Chanson de Roland</em>. Il déjoue la tentative de Ganelon de retenir le roi au moment où on entend le cor de Roland, recommandant à Charles de le faire arrêter, jusqu’à ce qu’on sache le sort des douze Pairs (v. 963). La scène est ici interrompue par l’arrivée au camp d’abord de Galian, puis de Gondelbuon – et c’est Naimes qui reconnaît dans Galian le fils d’Olivier (v 1164-1165), mais c’est encore Naimes qui constate définitivement la culpabilité de Ganelon lorsque celui-ci s’enfuit, suite aux renseignements apportés par Gandelbuon (1203-1204). Par cinq fois, il rappelle l’empereur à l’action lorsque celui se laisse emporter par l’émotion (1218, 1246, 1490, 1750, 1793), tout comme il l’avait fait dans la <em>Chanson de Roland</em>, multipliant simplement ces interventions.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Elisabeth Schulze-Busacker, “Particularités des éléments religieux dans Ro...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">38</span>Une innovation doit toutefois retenir notre attention. La deuxième intervention de Naimes lors de la plainte de Charlemagne sur le champ de bataille de Roncevaux prend la forme d’une récitation d’idées religieuses, en partie directement emprunté à l’Ecclésiaste (le poète cite “lo libre dels sermons” [le livre des sermons], 1246, et “Salamons” [Salomon], 1254), véritable petit sermon sur la futilité de la vie ici-bas et sur la nécessité d’éviter l’excès dans la joie comme dans la tristesse.<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup> Ce rôle quasi-sacerdotal de Naimes semble être une particularité de l’auteur occitan, même si d’autres personnages de la chanson expriment des idées semblables.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> <em><span xml:lang="en">The Song of Roland : The French Corpus</span></em><span xml:lang="en">,t. 1, Part 2 : The Venice 4 version...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> <em><span xml:lang="en">The Song of Roland : The French Corpus</span></em><span xml:lang="en">, t. 3, Part 5 : The Cambridge Versi...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">39</span>Enfin, dans <em>Ronsasvals</em>, c’est aussi Naimes lui qui propose à Charles de tromper Aude sur la mort de Roland, en faisant sonner les trompettes de l’armée en signe de joie (1752-1754), c’est encore lui qui lui dit d’admettre que Roland et Olivier sont morts lorsqu’il se rend compte qu’Aude connaît déjà la vérité et ne se laisse pas tromper (1777-1778). Dans la <em>Chanson de Roland</em> d’Oxford, Naimes n’intervenait pas dans cet essai de tromperie. S’il y participe dans tous les manuscrits du <em>Roland rimé </em>qui contiennent cette séquence, il n’exécute normalement qu’un ordre de Charlemagne, ne faisant pas lui-même la proposition (V4, v. 4970 ; Châteauxroux-V7, v. 6980-6988)<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. Ce n’est que la version de Cambridge, tardive (le manuscrit ne date que du XV<sup>e</sup> siècle), qui en attribue l’idée à Naimes (v. 4497)<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>. Même s’il est probable que <em>Ronsasvals</em> reprend cet élément à un modèle français ou franco-italien, modèle qui ne saurait être qu’une version du <em>Roland rimé</em> ou une adaptation de celui-ci, la chanson occitane (dont le texte subsistant a dû être copié autour de 1400) est tout de même un témoin important d’une certaine banalisation du rôle du sage conseiller, qui peut maintenant donner un conseil visant à tromper, et qui plus est, tromper une chrétienne, tentative qui se révèlera futile.</p>
                    <h2 class="texte"><a href="#tocfrom2n11" id="tocto2n11">C. <em>Roman d’Arles</em> : la banalisation totale</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> <em>Le Roman d’Arles dans la copie de Bertran Boysset</em>, éd. Hans-Christian Haup...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">40</span>Notons pour finir que dans la partie épique du <em>Roman d’Arles</em><sup><em><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></em></sup>, version très abrégée et corrompue d’une chanson de geste racontant les campagnes entreprises par des rois de France pour libérer la ville d’Arles des Sarrasins, introduit bien Naimes comme conseiller de Charlemagne, mais les seuls conseils qu’il donne sont en fait des observations d’ordre militaire (v. 863) encore un exemple de la banalisation du rôle du conseiller dans les textes tardifs. La description du conseil d’un émir sarrasin (v. 1086), elle, ne fait émerger aucune figure particulière.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">41</span>L’épopée occitane connaît l’existence de la figure du conseiller attitré comme l’épopée en langue d’oïl. Le sage conseiller ne figure pas seulement dans les adaptations directes de chansons françaises comme <em>Fierabras</em>, mais aussi bien dans des chansons comme <em>Girart de Roussillon</em> ou <em>Aigar et Maurin</em> où le réel politique est beaucoup plus présent. Son statut y semble même plus clairement défini – les sages conseillers sont toujours explicitement introduits comme tels, soit par le narrateur, soit par un autre personnage. Il s’agit presque d’une position à remplir : un conseiller qui ne peut plus être présent doit être remplacé, comme Tierri l’est par Tiebert, ou Fouque par Guintran.</p>
                    <p class="texte"><span class="paranumber">42</span>Si, dans les chansons occitanes les plus tardives, le rôle du sage conseiller semble parfois se banaliser au point de se rapprocher de celui d’un donneur de conseils tactiques quelconque, dans d’autres, on observe des phénomènes qui semblent distinguer l’épopée méridionale. Un des aspects les plus frappants de la figure du sage conseiller dans les épopées occitanes est son réalisme politique et sa connaissance intime du système féodal, non seulement par rapport au droit féodal auquel le protagoniste est tenu, mais aussi par rapport à ceux qui dépendent de lui. Il se soucie du rapport entre le protagoniste et ses vassaux, des devoirs et des pensées de ceux-ci, et même de leur bien-être. Ce sont surtout les auteurs de <em>Girart de Roussillon</em> et d’<em>Aigar et Maurin</em> qui développent cet aspect qu’on retrouve toutefois aussi dans la seconde partie de la <em>Chanson de la Croisade albigeoise</em>.</p>
                    <p class="texte"><span class="paranumber">43</span>Enfin, un aspect particulièrement intéressant de la caractérisation du sage conseiller dans les épopées occitanes est son rapport au religieux. On avait vu cet aspect en germe chez le Naimes de la <em>Chanson de Roland </em>(qui évoquait le péché qu’il y aurait à ne pas accepter l’offre de conversion de Marsile). Cependant, contrairement à la <em>Chanson de Roland,</em> le poète de <em>Girart de Roussillon</em> sépare avec beaucoup de précision les compétences entre les différents types de conseillers. Même dans ses critiques les plus véhémentes vis-à-vis de Girart, Fouque s’en tient au domaine du droit féodal (“felonie”) et à l’opportunité militaire ou politique (“folie”). Évite-t-il de porter une accusation d’orgueil parce qu’elle serait trop grave et pourrait compromettre son rapport avec son seigneur et cousin ? Le fait que les adversaires peuvent la prononcer pourrait le laisser penser. Ou ne la prononce-t-il pas parce qu’elle n’est pas de sa compétence, mais touche au domaine religieux ? Outre les adversaires, ce sont l’ermite et le pape qui en parlent. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Selon nous, l’<em>Aigar et Maurin</em> dont nous possédons des fragments appartient...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">44</span>Quoi qu’il en soit, les sages conseillers des épopées occitanes un peu plus tardives associent tous cet aspect religieux à leur intelligence politique, et ce dans des textes aussi différents que le sont <em>Aigar et Maurin</em><sup><em><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></em></sup>, la seconde partie de la <em>Chanson de la Croisade albigeoise</em> et <em>Ronsasvals</em>. Dans <em>Aigar et Maurin</em> et <em>Ronsasvals</em>, les conseillers se réfèrent explicitement à des textes de caractère érudit – l’intelligence politique finit par s’identifier à l’érudition latine et cléricale.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> <em>Le Charroi de Nîmes</em>, éd. Duncan McMillan, Paris, Klincksieck1978, v. 918-927.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Une exception sera discutée plus loin.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Dans la version d’Oxford. <em>La Chanson de Roland</em>, éd. Cesare Segre, nouv. éd. rev., 2 vols. , Genève, Droz, 1989. Les traductions sont reprises, avec quelques modifications, à Short, Ian (éd.), <em>La Chanson de Roland</em>, 2<sup>e</sup> éd., Paris, Librairie générale française, 1990 (Le Livre de Poche 2524, Lettres gothiques).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Déjà autrefois Marsile avait fait une proposition semblable. On lui avait envoyé deux ambassadeurs, Basile et Basan : il les avait fait mettre à mort sans autre forme de procès.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Nous modifions légèrement la traduction de Short : selon nous, le terme (<em>pecchét</em>) ne se laisse ici guère traduire autrement que par “péché”, et il nous semble clair que l’argument de Naimes comporte un élément religieux.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Quand Charles et son armée entendent le cor de Roland mourant, Ganelon cherche à empêcher qu'ils retournent. Il affirme que Roland s'amuse : en orgueilleux qu'il est, il sonne non pas dans un des cas spécifiquement prévus par le code vassalique (pour appeler à l'aide) mais à titre privé. On le sait capable d’enfreindre les ordres de Charles et aussi de sonner à tout moment pour égayer une chasse au lièvre. Le duc Naimes intervient alors, pour affirmer que le son que l'on entend montre bien que Roland est réellement en danger.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Bernard Ribémont, “Naimes l’irremplaçable : le duc de Bavière et le droit féodal”, <em>Cahiers de civilisation médiévale</em> 67 (248), 2019, 353-356.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> <span xml:lang="en" lang="en">Voir Dorothea Kullmann, </span><em><span xml:lang="en" lang="en">Verwandtschaft in epischer Dichtung</span></em><em><span xml:lang="en" lang="en">. </span></em><em>Untersuchungen zu den franzö</em><em>sischen chan­sons de geste und </em><em>Romanen des 12. Jahrhunderts</em>, Tübingen: Niemeyer 1992, surtout p. 79-83, 87, 264-265, 283, 285. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> <em>Girart de Roussillon</em>, éd. W. Mary Hackett, 3 vols., Paris, Picard, 1953-1955. Sauf indication contraire, les traductions sont basées sur Combarieu du Grès, Micheline / Gouiran, Gérard (édd. / tradd.), <em>La Chanson de Girart de Roussillon</em>, Paris, Librairie générale française, 1993 (Le Livre de Poche 4534, Lettres gothiques), avec modifications.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Voir, par ex., Dietmar Rieger, “‘E trait ses millors omes ab un consel’. Émotion, mise en scène et ‘consilium’ féodal dans <em>Girart de Roussillon</em>”,<em> Zeitschrift für romanische Philologie</em> 114, 1998, 628-650 ; Philippe Haugeard, “Un baron révolté est-il hors la loi ? Droit et violence dans <em>Girart de Roussillon</em>”, <em>Cahiers de recherches médiévales</em> XVIII, 2009, 279-291.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Nous traduisons. La traduction est provisoire, mais le sens général est clair : en comparaison avec Tierri, tous les autres conseillers ou juges ne valent rien.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Dietmar Rieger, “‘E trait ses millors omes ab un consel’. Émotion, mise en scène et ‘consilium’ féodal dans <em>Girart de Roussillon</em>”,<em> Zeitschrift für romanische Philologie</em> 114, 1998, 628-650 ; ici p. 641-642.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Voir aussi les remarques du narrateur, v. 4376, 6151, 6229, 6300, 7263, 7384.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <em>Aigar et Maurin. Bruchstücke einer Chanson de geste nach der einzigen Handschrift in Gent</em> neu herausgegeben von Alfred Brossmer, <em>Romanische Forschungen</em> 14, 1903, 1-102. Nous traduisons.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Sur ce nom, qui pourrait être l’indice d’une genèse tardive, au XIII<sup>e</sup> siècle, du texte représenté par les fragments que nous avons, voir Kullmann, Dorothea, “Les épopées occitanes du domaine des Plantagenêts : le cas d’<em>Aigar et Maurin</em>”, in <em>Fidelitat e resisténcias</em>. Actes du XII<sup>e</sup> Congrès de l’Association internationale d’études occitanes. Albi, 10-15 juillet 2017, éd. J.-F. Courouau, Toulouse, vol.2, 481-489, ici p. 483.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <em>La Chanson de la Croisade albigeoise</em>, éd. et trad. par Eugène Martin-Chabot, 3 vols., Paris, Les Belles Lettres, 1960/1957/1961.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Ainsi, Hugues de Lacy dit, laisse 169, v. 8-10 : “Treu pot hom castel toldre a senhor natural, / Car ilh lo comte jove per fina amor coral / Aman mais trop e·l volon que Crist l’esperital.”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Laisee 160, v. 28 : “orguel et bobanz” ; Laisse 189, v. 43-45 : “Car orgolhs e felnia e oltracujamens / Feron tornar los angels en guiza de serpens. / E car orgolhs vos sobra e·l coratges punhens [...]” ; </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> <em>Der Roman von Fierabras, provenzalisch</em>, éd. Immanuel Bekker, Berlin : Reimer 1829.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Nous nous référons à : <em>Fierabras. Chanson de geste du XII</em><sup><em>e</em></sup><em> siècle</em>, éd. Marc Le Person, Paris, Champion2003.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> <em>Le Roland occitan</em>, éd. et trad. de Gérard Gouiran et Robert Lafont, Christian Bourgols, 1991.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Elisabeth Schulze-Busacker, “Particularités des éléments religieux dans Ronsasvals”, <em>Études de philologie romane et d’histoire littéraire offert à Jules Horrents</em>, éd. Jean-Marie D’Heur et Nicoletta Cherubini, Liège 1980, 397-407, ici surtout p. 399-400.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> <em><span xml:lang="en" lang="en">The Song of Roland : The French Corpus</span></em><span xml:lang="en" lang="en">,t. 1, Part 2 : The Venice 4 version, ed. </span>Robert F. Cook, Turnhout, Brepols, 2005 ; <em>The Song of Roland : The French Corpus</em>, t.2, Part 3 : The Châteauroux-Venice 7 version, ed. Joseph J. Duggan, Turnhout, Brepols, 2005.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> <em><span xml:lang="en" lang="en">The Song of Roland : The French Corpus</span></em><span xml:lang="en" lang="en">, t. 3, Part 5 : The Cambridge Version, ed. </span>Wolfgang G. Van Emden, Turnhout, Brepols, 2005.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> <em>Le Roman d’Arles dans la copie de Bertran Boysset</em>, éd. Hans-Christian Haupt, Tübingen / Basel, 2003.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Selon nous, l’<em>Aigar et Maurin</em> dont nous possédons des fragments appartient plutôt au début du XIII<sup>e</sup> siècle qu’au XII<sup>e </sup>; voir Dorothea Kullmann, “ Les épopées occitanes du domaine des Plantagenêts : le cas d’<em>Aigar et Maurinî”</em>, in <em>Fidelitat e resisténcias</em>. Actes du XII<sup>e</sup> Congrès de l’Association internationale d’études occitanes. Albi, 10-15 juillet 2017, éd. J.-F. Courouau, Toulouse, vol.2, 481-489.</p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Dorothea <span class="familyName">Kullmann</span>, «Le sage conseiller dans l’épopée française et occitane», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/383-le-sage-conseiller-dans-l-epopee-francaise-et-occitane</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/384">   <strong>Quelques mots à propos de :&nbsp;</strong>   Dorothea&nbsp;  <span class="smallcaps">Kullmann</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">University of Toronto<br />Apr&egrave;s avoir enseign&eacute; aux universit&eacute;s de G&ouml;ttingen, Heidelberg et Avignon, <em>Dorothea Kullmann </em>est, depuis 2005, &ldquo;Associate Professor&rdquo; de fran&ccedil;ais et d&rsquo;&eacute;tudes m&eacute;di&eacute;vales &agrave; l&rsquo;Universit&eacute; de Toronto. Sa th&egrave;se, soutenue en 1990 &agrave; G&ouml;ttingen, porte sur les chansons de geste et les romans fran&ccedil;ais du XII<sup>e</sup> si&egrave;cle. En 1998, elle a obtenu l&rsquo;habilitation avec un travail sur le roman fran&ccedil;ais du XIX<sup>e</sup> si&egrave;cle. Sp&eacute;cialiste de la chanson de geste fran&ccedil;aise et occitane, elle a &eacute;galement publi&eacute; de nombreux articles sur d&rsquo;autres domaines des litt&eacute;ratures romanes m&eacute;di&eacute;vales et modernes. Elle pr&eacute;pare un ouvrage sur l&rsquo;&eacute;pop&eacute;e occitane et dirige par ailleurs le projet &ldquo;Livres d&rsquo;heures&nbsp;: textes et langue&rdquo; financ&eacute; par le Conseil de recherches en sciences humaines du Canada.</p>
                    </div>                    </div>
</xml>
